
using Godot;

namespace Rokojori
{  
  public class RDGraphNode
  {
    RDGraph _graph;
    public  RDGraph graph => _graph;

    public RDGraphNode( RDGraph graph )
    {
      _graph = graph;
      _graph.Register( this );
    }
  }
}